PDA

View Full Version : NYGM 2.0 black skies



Danelov
08-29-2006, 11:32 PM
http://forums.ubi.com/groupee_common/emoticons/icon_confused.gifYes ,I have read something about that but I dont remember where.
I have installed today the NYGM 2.0 over the 1.4b patch and I have black skies all time.

Some idea about that?

SHIII
Patch 1.4b
SH3 Commander 2.5( I dont know if NYGM 2.0 can work with 2.6)
NYGM 2.0

Thanks in avance

Danelov
08-29-2006, 11:32 PM
http://forums.ubi.com/groupee_common/emoticons/icon_confused.gifYes ,I have read something about that but I dont remember where.
I have installed today the NYGM 2.0 over the 1.4b patch and I have black skies all time.

Some idea about that?

SHIII
Patch 1.4b
SH3 Commander 2.5( I dont know if NYGM 2.0 can work with 2.6)
NYGM 2.0

Thanks in avance

Kingcobra24
08-30-2006, 02:18 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Danelov:
http://forums.ubi.com/groupee_common/emoticons/icon_confused.gifYes ,I have read something about that but I dont remember where.
I have installed today the NYGM 2.0 over the 1.4b patch and I have black skies all time.

Some idea about that?

SHIII
Patch 1.4b
SH3 Commander 2.5( I dont know if NYGM 2.0 can work with 2.6)
NYGM 2.0

Thanks in avance </div></BLOCKQUOTE>

Click on "FIND" up above, and in the blank space, type "black skies". You'll get about 10-12 posts regarding the problem. http://forums.ubi.com/images/smilies/touche.gif

Teddy Bar
08-30-2006, 05:46 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Danelov:
http://forums.ubi.com/groupee_common/emoticons/icon_confused.gifYes ,I have read something about that but I dont remember where.
I have installed today the NYGM 2.0 over the 1.4b patch and I have black skies all time.

Some idea about that?

SHIII
Patch 1.4b
SH3 Commander 2.5( I dont know if NYGM 2.0 can work with 2.6)
NYGM 2.0

Thanks in avance </div></BLOCKQUOTE>
The black screen is from not performing a Roll Back on SHIII Cmdr before installing a mod.

It's caused by conflicting scene.dat files (i.e. the new one versus the old one you had installed prior to updating).

You should rollback SH3 Cmdr, re-install the NYGM TW 2.0 (and the 2.1 patch) and then all should be good to go

Danelov
08-30-2006, 02:19 PM
The rollback was done ,but dont worry I make the complet install again.
The surprise for me was this patch 2.1, I have not see this one in the NYGM site http://wolvesatwar.org/nygm/ , but I search direct now other sites.

Thanks for the answer Teddy Bar